/* =WordPress Core
-------------------------------------------------------------- */
.post-area .category a.n-blue
{
    color: #1978b6;
}

.post-area .category a.n-orange
{
    color: #f99900;
}

.post-area .category a.n-red
{
    color: #c53131;
}

.post-area .category a.n-green
{
    color: #00a651;
}
.widget_archive label{
	display: none;
}
.yarpp-related a{
	font-weight: 300 !important;
}
.video-holder .icon-play{
	white-space: nowrap;
	overflow: hidden;
}
.yarpp-related {
    margin: 0 !important;
}
.f-top-area .lang-selection-wrap {
    height: 14px;
}